## ocaml-mad 0.1.2

=== Makefile ===
# Copyright 2003 The Savonet team
#
# $Id: Makefile,v 1.11 2004/06/15 18:15:02 smimram Exp $

all:
	make -C src

opt byte update install uninstall:
	make -C src $@

doc:
	make -C src htdoc
	mkdir -p doc
	rm -rf doc/html
	mv src/doc/html doc
	rmdir src/doc

clean:
	make -C src clean
	-make -C examples clean

distclean: clean
	rm -rf autom4te.cache config.log config.status src/META src/Makefile
	rm -rf doc
	-make -C examples distclean

.PHONY: doc
