## ocaml-mad 0.1.3

=== Makefile ===
# Copyright 2003 The Savonet team
#
# $Id: Makefile,v 1.15 2005/03/03 11:09:14 smimram Exp $

PROGNAME = ocaml-mad
DISTFILES = bootstrap CHANGES configure configure.ac COPYING Makefile README \
            src/*Makefile* src/META.in src/*.ml src/*.mli src/*.c \
            examples/configure* examples/*Makefile* examples/*.ml \
            doc/html

all:
	make -C src

opt byte update install uninstall:
	make -C src $@

doc:
	make -C src htdoc
	mkdir -p doc
	rm -rf doc/html
	mv src/doc/mad/html doc
	rm -rf src/doc

clean:
	-make -C src clean
	-make -C examples clean

distclean: clean
	rm -rf autom4te.cache config.log config.status src/META src/Makefile
	rm -rf doc
	-make -C examples distclean

dist: doc
	VERSION="$(shell grep 'AC_INIT' configure.ac)"; \
		VERSION=`echo "$$VERSION" | sed -e 's/AC_INIT([^,]*, \([^,]*\), .*)/\1/'`; \
		mkdir $(PROGNAME)-$$VERSION; \
		cp -r --parents $(DISTFILES) $(PROGNAME)-$$VERSION; \
		tar zcvf $(PROGNAME)-$$VERSION.tar.gz $(PROGNAME)-$$VERSION; \
		rm -rf $(PROGNAME)-$$VERSION

.PHONY: doc dist
