=== examples/Makefile ===
# OCaml-Mad examples.
#
# Copyright 2003 by the Savonet team.
#
# $Id: Makefile,v 1.6 2005/03/01 03:22:14 jcristau Exp $

all:
	make -f Makefile.mp32wav

opt:
	make -f Makefile.mp32wav nc

clean:
	-make -f Makefile.mp32wav clean

distclean: clean
	rm -rf autom4te.cache config.log config.status
	rm -f Makefile.mp32wav

.PHONY: mp32wav clean-mp32wav
