=== src/Makefile ===
# Copyright 2003 Savonet team
# libmad bindings for OCaml.
#
# by Samuel Mimram

# $Id: Makefile.in,v 1.18 2004/08/10 22:36:10 jcristau Exp $

OCAMLMAKEFILE = OCamlMakefile

OCAMLFIND = /usr/bin/ocamlfind
OCAMLFIND_LDCONF = 
OCAMLC = /usr/bin/ocamlc.opt
OCAMLOPT = /usr/bin/ocamlopt.opt
BEST = byte opt
OCAMLMKTOP = /usr/bin/ocamlmktop
OCAMLCP = /usr/bin/ocamlcp
OCAMLDEP = /usr/bin/ocamldep
OCAMLLEX = /usr/bin/ocamllex
OCAMLYACC = /usr/bin/ocamlyacc
OCAMLDOC = /usr/bin/ocamldoc
LATEX = /usr/bin/latex
DVIPS = /usr/bin/dvips
PS2PDF = /usr/bin/ps2pdf
OCAMLLIBPATH = /usr/lib/ocaml

SOURCES = mad_stubs.c mad.mli mad.ml
RES_CLIB_SUF = _stubs
RESULT = mad
LIBINSTALL_FILES = $(wildcard *.mli *.cmi *.cma *.cmxa *.a *.so)
OCAMLLDFLAGS =
LIBS = unix
CLIBS = mad
CC = gcc
CFLAGS = -g -O2
CPPFLAGS = 

all: $(BEST)

byte: byte-code-library

opt: native-code-library

install: libinstall

uninstall: libuninstall

update: uninstall install

-include $(OCAMLMAKEFILE)
