## ocaml-mad 0.2.0

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,11 @@
-# Copyright 2003 The Savonet team
+# Copyright 2003-2006 The Savonet team
 #
-# $Id: Makefile,v 1.15 2005/03/03 11:09:14 smimram Exp $
+# $Id: Makefile 1968 2005-03-03 11:09:14Z smimram $
 
 PROGNAME = ocaml-mad
 DISTFILES = bootstrap CHANGES configure configure.ac COPYING Makefile README \
-            src/*Makefile* src/META.in src/*.ml src/*.mli src/*.c \
+            src/OCamlMakefile src/Makefile.in \
+            src/META.in src/*.ml src/*.mli src/*.c \
             examples/configure* examples/*Makefile* examples/*.ml \
             doc/html
