=== examples/Makefile ===
--- 
+++ 
@@ -1,8 +1,8 @@
 # OCaml-Mad examples.
 #
-# Copyright 2003 by the Savonet team.
+# Copyright 2003-2006 by the Savonet team.
 #
-# $Id: Makefile,v 1.6 2005/03/01 03:22:14 jcristau Exp $
+# $Id: Makefile 1946 2005-03-01 03:22:14Z jcristau $
 
 all:
 	make -f Makefile.mp32wav
