## ocaml-mad 0.2.1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # Copyright 2003-2006 The Savonet team
 #
-# $Id: Makefile 1968 2005-03-03 11:09:14Z smimram $
+# $Id: Makefile 2598 2006-07-07 08:43:04Z dbaelde $
 
 PROGNAME = ocaml-mad
 DISTFILES = bootstrap CHANGES configure configure.ac COPYING Makefile README \
@@ -8,6 +8,8 @@
             src/META.in src/*.ml src/*.mli src/*.c \
             examples/configure* examples/*Makefile* examples/*.ml \
             doc/html
+
+.PHONY: all install uninstall update opt byte doc clean distclean dist
 
 all:
 	make -C src
@@ -38,5 +40,3 @@
 		cp -r --parents $(DISTFILES) $(PROGNAME)-$$VERSION; \
 		tar zcvf $(PROGNAME)-$$VERSION.tar.gz $(PROGNAME)-$$VERSION; \
 		rm -rf $(PROGNAME)-$$VERSION
-
-.PHONY: doc dist
