=== examples/Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #
 # Copyright 2003-2006 by the Savonet team.
 #
-# $Id: Makefile 1946 2005-03-01 03:22:14Z jcristau $
+# $Id: Makefile 2598 2006-07-07 08:43:04Z dbaelde $
 
 all:
 	make -f Makefile.mp32wav
