## ocaml-mad 0.3.0

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # Copyright 2003-2006 The Savonet team
 #
-# $Id: Makefile 2598 2006-07-07 08:43:04Z dbaelde $
+# $Id: Makefile 2919 2007-03-02 14:25:16Z metamorph68 $
 
 PROGNAME = ocaml-mad
 DISTFILES = bootstrap CHANGES configure configure.ac COPYING Makefile README \
