=== examples/Makefile ===
# OCaml-Mad examples.
#
# Copyright 2003-2006 by the Savonet team.
#
# $Id: Makefile 2919 2007-03-02 14:25:16Z metamorph68 $

all:
	make -f Makefile.mp32wav
	make -f Makefile.mp3info

opt:
	make -f Makefile.mp32wav nc
	make -f Makefile.mp3info nc

clean:
	-make -f Makefile.mp32wav clean
	-make -f Makefile.mp3info clean

distclean: clean
	rm -rf autom4te.cache config.log config.status
	rm -f Makefile.mp32wav
	rm -f Makefile.mp3info

.PHONY: mp32wav mp3info
