## ocaml-mad 0.3.2

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # Copyright 2003-2006 The Savonet team
 #
-# $Id: Makefile 2919 2007-03-02 14:25:16Z metamorph68 $
+# $Id: Makefile 4672 2007-10-17 16:48:18Z metamorph68 $
 
 PROGNAME = ocaml-mad
 DISTFILES = bootstrap CHANGES configure configure.ac COPYING Makefile README \
