=== examples/Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #
 # Copyright 2003-2006 by the Savonet team.
 #
-# $Id: Makefile 2919 2007-03-02 14:25:16Z metamorph68 $
+# $Id: Makefile 4672 2007-10-17 16:48:18Z metamorph68 $
 
 all:
 	make -f Makefile.mp32wav
