## ocaml-mad 0.3.6

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # Copyright 2003-2006 The Savonet team
 #
-# $Id: Makefile 4672 2007-10-17 16:48:18Z metamorph68 $
+# $Id: Makefile 4694 2007-10-23 23:33:11Z smimram $
 
 PROGNAME = ocaml-mad
 DISTFILES = bootstrap CHANGES configure configure.ac COPYING Makefile README \
@@ -12,26 +12,26 @@
 .PHONY: all install uninstall update opt byte doc clean distclean dist
 
 all:
-	make -C src
+	$(MAKE) -C src
 
 opt byte update install uninstall:
-	make -C src $@
+	$(MAKE) -C src $@
 
 doc:
-	make -C src htdoc
+	$(MAKE) -C src htdoc
 	mkdir -p doc
 	rm -rf doc/html
 	mv src/doc/mad/html doc
 	rm -rf src/doc
 
 clean:
-	-make -C src clean
-	-make -C examples clean
+	-$(MAKE) -C src clean
+	-$(MAKE) -C examples clean
 
 distclean: clean
 	rm -rf autom4te.cache config.log config.status src/META src/Makefile
 	rm -rf doc
-	-make -C examples distclean
+	-$(MAKE) -C examples distclean
 
 dist: doc
 	VERSION="$(shell grep 'AC_INIT' configure.ac)"; \
