## ocaml-mad 0.4.2

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # Copyright 2003-2006 The Savonet team
 #
-# $Id: Makefile 4694 2007-10-23 23:33:11Z smimram $
+# $Id$
 
 PROGNAME = ocaml-mad
 DISTFILES = bootstrap CHANGES configure configure.ac COPYING Makefile README \
-            src/OCamlMakefile src/Makefile.in \
+            src/OCamlMakefile src/Makefile.in m4/*.m4 \
             src/META.in src/*.ml src/*.mli src/*.c \
             examples/configure* examples/*Makefile* examples/*.ml \
             doc/html
