=== examples/Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #
 # Copyright 2003-2006 by the Savonet team.
 #
-# $Id: Makefile 4694 2007-10-23 23:33:11Z smimram $
+# $Id$
 
 all:
 	$(MAKE) -f Makefile.mp32wav
