=== debian/changelog ===
ocaml-mad (0.4.2-1build1) oneiric; urgency=low

  * Rebuild to pick up ocaml fixes on armel.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 24 Aug 2011 16:27:45 -0600

ocaml-mad (0.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 02 Jul 2011 13:44:45 -0500

ocaml-mad (0.4.1-1) unstable; urgency=low

  * New upstream release. 
  * Switch to dpkg-source 3.0 (quilt) format

 -- Romain Beauxis <toots@rastageeks.org>  Thu, 12 May 2011 16:05:38 -0500

ocaml-mad (0.4.0-2) unstable; urgency=low

  * Upload to unstable. 

 -- Romain Beauxis <toots@rastageeks.org>  Thu, 03 Mar 2011 13:32:09 -0600

ocaml-mad (0.4.0-1) experimental; urgency=low

  * New upstream release.
  * Upload to experimental while squeeze is frozen.
  * Bumped standards to 3.9.1 

 -- Romain Beauxis <toots@rastageeks.org>  Thu, 19 Aug 2010 12:10:59 -0500

ocaml-mad (0.3.6-1) unstable; urgency=low

  * New upstream release
  * Dropped patch applied upstream 

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 12 Oct 2009 04:27:22 -0500

ocaml-mad (0.3.5-3) unstable; urgency=low

  * Add a patch to not link system libraries into cma (Closes: #549761)
  * Add quilt to build-dependencies
  * Add myself to uploaders
  * Switch to new dh-ocaml
  * Updated standards to 3.8.3.
    - Move to section ocaml
    - add a README.source
  * Buil-depend on findlib (>= 1.2.5)

 -- Mehdi Dogguy <mehdi@debian.org>  Wed, 07 Oct 2009 12:59:07 +0200

ocaml-mad (0.3.5-2) unstable; urgency=low

  * Switch packaging to git
  * Use dh-ocaml's predefined variables.
  * Rebuild with OCaml 3.11.
  * Update compat to 7.

 -- Samuel Mimram <smimram@debian.org>  Wed, 25 Feb 2009 09:25:08 +0100

ocaml-mad (0.3.5-1) experimental; urgency=low

  * New upstream release.

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 05 Jan 2009 00:30:46 +0100

ocaml-mad (0.3.4-3) experimental; urgency=low

  * New upload to experimental to build against ocaml 3.11.
  * Versioned ocaml-related build-dep to avoid confusion.
  * Switched to cdbs
  * Added dh-ocaml to build-deps.
  * Updated standards to 3.8.0.

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 13 Dec 2008 23:37:47 +0100

ocaml-mad (0.3.4-2) unstable; urgency=low

  * Upload to unstable now that the transition is over.

 -- Romain Beauxis <toots@rastageeks.org>  Sun, 01 Jun 2008 13:01:23 -0400

ocaml-mad (0.3.4-1) experimental; urgency=low

  * New upstream release, fixes file descriptor leak.
  * Uploading into experimental, until the current ocaml
    transitions is over.

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 27 May 2008 16:45:12 +0200

ocaml-mad (0.3.3-1) unstable; urgency=low

  [ Julien Cristau ]
  * Fix FTBFS with new dpkg-dev by setting CFLAGS correctly in debian/rules
    (closes: 476038).

  [ Romain Beauxis ]
  * New upstream release, now installs .cmx file
  * Change maintainer to Debian OCaml Maintainers

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 16 Apr 2008 14:26:22 +0100

ocaml-mad (0.3.2-4) unstable; urgency=high

  * Update fixed package to sid
  * Setting urgency to high to propagate quickly to testing.

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 19 Mar 2008 10:58:10 +0100

ocaml-mad (0.3.2-3) experimental; urgency=low

  [ Stefano Zacchiroli ]
  * fix vcs-svn field to point just above the debian/ dir

  [ Romain Beauxis ]
  * Added missing pkg-config dependency
  Closes: #471620
  * Updated standards to 3.7.3 (no changes)
  * Setting urgency to high to ease ocaml transition to 3.10.1
  * Set maintainer field to Liquidsoap packaging team, 
    added Sam and me as uploaders
  * Removed unused dpatch support

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 19 Mar 2008 10:32:43 +0100

ocaml-mad (0.3.2-2) unstable; urgency=low

  * Upload to unstable.

 -- Samuel Mimram <smimram@debian.org>  Fri, 16 Nov 2007 19:29:26 +0000

ocaml-mad (0.3.2-1) experimental; urgency=low

  * New upstream release.
  * Removed link.dpatch, integrated upstream.

 -- Samuel Mimram <smimram@debian.org>  Mon, 12 Nov 2007 23:15:05 +0000

ocaml-mad (0.3.1-2) unstable; urgency=low

  * Rebuild with OCaml 3.10.
  * Using dpatch to handle patches.
  * Added link.dpatch to correcly link, closes: #433208.

 -- Samuel Mimram <smimram@debian.org>  Sat, 08 Sep 2007 14:10:33 +0200

ocaml-mad (0.3.1-1) unstable; urgency=low

  * New upstream release.

 -- Samuel Mimram <smimram@debian.org>  Fri, 22 Jun 2007 19:32:08 +0200

ocaml-mad (0.3.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Samuel Mimram <smimram@debian.org>  Wed, 11 Apr 2007 16:59:00 +0200

ocaml-mad (0.3.0-1) experimental; urgency=low

  * New upstream release.

 -- Samuel Mimram <smimram@debian.org>  Fri, 16 Mar 2007 18:24:50 +0100

ocaml-mad (0.2.1-1) unstable; urgency=low

  * Messed up the last upload: this package shouldn't be native.

 -- Samuel Mimram <smimram@debian.org>  Mon, 20 Nov 2006 23:55:47 +0100

ocaml-mad (0.2.1) unstable; urgency=low

  * New upstream release.
  * Made the package binNMU-safe.

 -- Samuel Mimram <smimram@debian.org>  Mon, 20 Nov 2006 20:40:02 +0100

ocaml-mad (0.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Samuel Mimram <smimram@debian.org>  Fri,  7 Jul 2006 08:46:50 +0000

ocaml-mad (0.1.3-4) unstable; urgency=low

  * Rebuild with OCaml 3.09.2.
  * Updated standards version to 3.7.2, no changes needed.

 -- Samuel Mimram <smimram@debian.org>  Thu, 18 May 2006 22:36:39 +0000

ocaml-mad (0.1.3-3) unstable; urgency=low

  * Rebuild with OCaml 3.09.1.

 -- Samuel Mimram <smimram@debian.org>  Sun,  8 Jan 2006 19:37:25 +0100

ocaml-mad (0.1.3-2) unstable; urgency=low

  * Rebuild with OCaml 3.09.0.
  * No longer hardcoding OCaml's ABI in the package.
  * Updated standards version to 3.6.2, no changes needed.
  * Updated watch file.

 -- Samuel Mimram <smimram@debian.org>  Sat, 26 Nov 2005 11:51:16 +0100

ocaml-mad (0.1.3-1) unstable; urgency=low

  * New upstream release.

 -- Samuel Mimram <smimram@debian.org>  Thu, 28 Apr 2005 20:16:57 +0200


