=== debian/changelog ===
ocaml-mad (0.4.4-1build3) trusty; urgency=medium

  * Rebuild for ocaml-4.01.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Dec 2013 16:17:20 +0000

ocaml-mad (0.4.4-1build2) precise; urgency=low

  * Rebuild with ocamlopt on armhf.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 24 Jan 2012 10:46:16 +0000

ocaml-mad (0.4.4-1build1) precise; urgency=low

  * Rebuild for OCaml 3.12.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 19 Nov 2011 00:51:39 +0000

ocaml-mad (0.4.4-1) unstable; urgency=low

  * New upstream release. 

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 08 Oct 2011 16:21:00 +0200

ocaml-mad (0.4.3-1) unstable; urgency=low

  * New upstream release. 

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 24 Aug 2011 23:43:35 -0500
