=== debian/control ===
Source: ocaml-mad
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Romain Beauxis <toots@rastageeks.org>,
 Mehdi Dogguy <mehdi@debian.org>,
 Samuel Mimram <smimram@debian.org>
Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), ocaml-nox, dh-ocaml (>= 0.9),
 libmad0-dev,
 ocaml-findlib,
 pkg-config
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocaml-mad.git
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-mad.git

Package: libmad-ocaml
Architecture: any
Depends: ${ocaml:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml bindings for the MAD library (Runtime library)
 This OCaml library interfaces the MAD C library to decode MPEG files.
 The MAD library currently only supports the MPEG 1 standard, but fully
 implements all three audio layers (Layer I, Layer II, and Layer III, the
 latter often colloquially known as MP3.)
 .
 MAD has the following special features:
   - 100% fixed-point (integer) computation
   - completely new implementation based on the ISO/IEC 11172-3 standard
   - distributed under the terms of the GNU General Public License (GPL)
 .
 This package contains only the shared runtime stub libraries.

Package: libmad-ocaml-dev
Architecture: any
Depends: ${ocaml:Depends}, libmad0-dev, libmad-ocaml (= ${binary:Version}), ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml bindings for the MAD library (Development package)
 This OCaml library interfaces the MAD C library to decode MPEG files.
 The MAD library currently only supports the MPEG 1 standard, but fully
 implements all three audio layers (Layer I, Layer II, and Layer III, the
 latter often colloquially known as MP3.)
 .
 MAD has the following special features:
   - 100% fixed-point (integer) computation
   - completely new implementation based on the ISO/IEC 11172-3 standard
   - distributed under the terms of the GNU General Public License (GPL)
 .
 This package contains all the development stuff you need to use ocaml-mad
 in your programs.
