=== debian/changelog ===
ocaml-mad (0.4.6-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Add Homepage and update debian/watch
  * Remove Samuel and Romain from Uploaders
  * Update Vcs-* to point to salsa
  * Bump debhelper compat level to 13 and stop using cdbs
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Wed, 26 Aug 2020 07:50:50 +0200

ocaml-mad (0.4.4-2) unstable; urgency=medium

  * Team upload.
  * Add build-dependency on dh-autoreconf to fix FTBFS on arm64. Thanks to
    Chen Baozi for the patch (closes: #778899).
  * d/control: update Vcs-*fields
  * Standards-Version 3.9.8 (no change)

 -- Ralf Treinen <treinen@debian.org>  Sat, 27 Aug 2016 19:24:10 +0200
