=== debian/control ===
--- 
+++ 
@@ -3,16 +3,19 @@
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
- Romain Beauxis <toots@rastageeks.org>,
- Mehdi Dogguy <mehdi@debian.org>,
- Samuel Mimram <smimram@debian.org>
-Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), ocaml-nox, dh-ocaml (>= 0.9),
+ Mehdi Dogguy <mehdi@debian.org>
+Build-Depends:
+ debhelper-compat (= 13),
+ ocaml-nox,
+ dh-ocaml,
  libmad0-dev,
  ocaml-findlib,
  pkg-config
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocaml-mad.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-mad.git
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Homepage: https://github.com/savonet/ocaml-mad
+Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-mad.git
+Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-mad
 
 Package: libmad-ocaml
 Architecture: any
