=== debian/watch ===
version=3
https://github.com/savonet/ocaml-mad/releases .*ocaml-mad-([0-9.]+)\.tar\.gz
