## ocaml-mad 0.5.0

=== debian/changelog ===
ocaml-mad (0.5.0-1build1) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Jan 2022 17:21:11 +0100

ocaml-mad (0.5.0-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.6.0
  * Update debian/watch

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Name (from
    ./configure), Repository, Repository-Browse.

 -- Stéphane Glondu <glondu@debian.org>  Sun, 28 Nov 2021 18:49:01 +0100
