=== debian/control ===
--- 
+++ 
@@ -9,9 +9,10 @@
  ocaml-nox,
  dh-ocaml,
  libmad0-dev,
- ocaml-findlib,
+ ocaml-dune,
+ libdune-ocaml-dev,
  pkg-config
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/savonet/ocaml-mad
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-mad.git
