## ocaml-mad 0.5.2

=== debian/changelog ===
ocaml-mad (0.5.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Fri, 04 Mar 2022 09:33:28 +0100
