=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Mehdi Dogguy <mehdi@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- ocaml-nox,
+ ocaml,
  dh-ocaml,
  libmad0-dev,
  ocaml-dune,
