## ocaml-mad 0.5.3

=== debian/changelog ===
ocaml-mad (0.5.3-1build3) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 Jan 2025 02:43:30 +0100

ocaml-mad (0.5.3-1build2) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 12 Aug 2024 09:39:41 +0200

ocaml-mad (0.5.3-1build1) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Aug 2024 14:14:59 +0200

ocaml-mad (0.5.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update debian/watch
  * Bump Standards-Version to 4.7.0

 -- Stéphane Glondu <glondu@debian.org>  Fri, 07 Jun 2024 21:14:13 +0200

ocaml-mad (0.5.2-3) unstable; urgency=medium

  * Team upload
  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Thu, 17 Aug 2023 07:57:36 +0200

ocaml-mad (0.5.2-2) unstable; urgency=medium

  * Team upload
  * Fix build with recent dune

 -- Stéphane Glondu <glondu@debian.org>  Sat, 15 Jul 2023 07:16:34 +0200
